Subject: Re: [PATCH] powerpc/eeh: Remove duplicated check in eeh_dump_pe_log()

From: Gavin Shan <[email-masked]>
Date: Fri, 26 Feb 2016 11:13:36 +1100

On Tue, Feb 16, 2016 at 10:58:20AM +1100, Andrew Donnellan wrote:
>On 16/02/16 10:30, Gavin Shan wrote:
>>Thanks for review. Do you want to see revised patch to include your
>>comments?
>
>Not particularly - the comments were just detailing what I went through as I
>reviewed it. Feel free to include it if you feel it makes the description
>clearer, but I don't really care.
>

I think it's always worthy to have better commit log, v2 will be sent shortly
to have improved commit log, thanks for review.

Thanks,
Gavin

>-- 
>Andrew Donnellan              Software Engineer, OzLabs
>[email-masked]  Australia Development Lab, Canberra
>+61 2 6201 8874 (work)        IBM Australia Limited